Bug 7339 - Disk partitioning must consider selected device name during 'Clear disk' and auto-partitioning operations
: Disk partitioning must consider selected device name during 'Clear disk' and ...
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/install2-x11-qt)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
: 7079
  Show dependency tree
 
Reported: 2005-07-11 09:51 by
Modified: 2007-11-10 16:54 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-11 09:51:24
Конфигурация:
/dev/sda:
 sda1  FAT32   5012 MB
 sda2  EXT2/3    78 MB
 sda3  EXT2/3    62 GB
 sda4  W95 Extended
  sda5 SWAPFS   509 MB
  sda6 EXT2/3   250 MB
 free             4 MB

/dev/sdb:
 sdb1  EXT2/3    68 GB
 free             4 MB

При нажатии на кнопки 'Clear disk', 'Automatically' (при этом щелчком мыши
выбрано устройство sdb) очищается / автоматически разбивается устройство sda!

Использую версию 2.9.11 инсталлятора.
------- Comment #1 From 2005-07-12 11:55:27 -------
Подтверждается в версии 2.9.12
------- Comment #2 From 2005-07-15 13:42:50 -------
fixed in istall2-x11-qt-0.2.5